<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="32">
    <author>deurf</author>
    <version>1</version>
	
    <title>
        <en>RangeRoverEvoque</en>
		<de>RangeRoverEvoque</de>
		<fr>RangeRoverEvoque</fr>
    </title>
	
    <description>
        <en>RangeRoverEvoque</en>
		<de>RangeRoverEvoque</de>
		<fr>RangeRoverEvoque</fr>
    </description>
    
    <multiplayer supported="true"/>
	
	
	
	<specializations>
       
    </specializations>    
	
    <vehicleTypes>
        <type name="tractor" className="Vehicle" filename="dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attacherJoints" />
        <specialization name="frontloaderAttacher" />
        <specialization name="lights" />
        <specialization name="animatedVehicle" />
        <specialization name="speedRotatingParts" />
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="drivable" />
        <specialization name="cylindered" />
        <specialization name="aiVehicle" />
        <specialization name="bunkerSiloCompacter" />
        <specialization name="honk" />
        <specialization name="washable" />
        <specialization name="mountable" />
        <specialization name="wheelRotations" />
    </type>

 <type name="RangeRoverEvoqueCab" className="Vehicle" filename="dataS/scripts/vehicles/Vehicle.lua">
        <specialization name="attacherJoints" />
        <specialization name="frontloaderAttacher" />
        <specialization name="lights" />
        <specialization name="animatedVehicle" />
        <specialization name="speedRotatingParts" />
        <specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="drivable" />
        <specialization name="cylindered" />
        <specialization name="aiVehicle" />
        <specialization name="bunkerSiloCompacter" />
        <specialization name="honk" />
        <specialization name="washable" />
        <specialization name="mountable" />
        <specialization name="wheelRotations" />
    </type>
    </vehicleTypes>
	
	<iconFilename>store.dds</iconFilename>
	
    <storeItems>
        <storeItem xmlFilename="RangeRoverEvoque.xml" />
		<storeItem xmlFilename="RangeRoverEvoqueCab.xml" />
    </storeItems>
	
	<brands>
        <brand name="DEURF" title="DEURF" image="brand_deurfd.dds"/>
    </brands>
	
	
    
</modDesc>
